[program]
patch = APClient.exe
main = FlowBar.exe
appName = 91Note
appPath = ..\
fail =
failparam =
manualupdate = http://rj.91.com/note
webdownLink = http://rj.91.com/note
VerinfoFormat = 从%d版本更新到%d版本
ConnectedErr = 本地网络连接异常，连接服务器失败！
CloseInstance = 对不起，您所更新的程序正在运行。请问您是否需要结束当前程序，继续更新？
clearDownDir = 1
showwindow = 1
UnStartAppWNU=1 ;当没更新时不启动应用程序
CkVerBeforeUpdate=1

[string]
Display = 自动更新程序...
CopyRight = Copyright (C) 2007 91.com
ConnectError = 连接服务器错误，选择退出、重试或手动下载!
Retry = 重试
Manual = 手动下载
Quit = 退出
WebTip = 直接从网上下载
QuitConfirm = 自动更新未完成，确定要退出自动更新？
ProcessExist = 程序正在运行，选择重试或退出
#IsNewestVersion = 已经是最新版本
HasNewVersion = 检测到91剪报新版本,是否更新?更新过程中可能需要关闭程序，请做好保存工作。

[progress]
TextColor = 0xFFFFFF
TextSpecial=0x00FF00
TextPushColor= 0x0000FF
BarPic = AutoPatch\loading.bmp
FilePos = 下载进度:
ProjectPos = 总 进 度:
PreInstallPos = 准备安装:
InstallPos = 安装进度:
DecompressPos = 解压进度:
CheckFilePos = 校验文件:

[checkProcess]
count=4
name0=EasyWrite.exe
name1=FlowBar.exe
name2=91Note.exe
name3=Login.exe
HintText	= 程序正在运行，请先退出程序！


[checkWindow]
count=0
name1 = test
msgId = 8546

[pic]
count=1
DownPic1 = AutoPatch\setup.bmp
SetupPic1 = AutoPatch\setup.bmp
